body{
    margin: 0 auto;
}
nav{
    display: flex;
    flex-direction: row;
    background: #313131;
    align-items: center;
    justify-content: space-between;
}
.logo{
    display: flex;
    flex-direction: row;
}
.logo-text{
    color: #FFFFFF;
    font-size: 22px;
}
.logo-bg{
    width: 81px;
    background-color: rgba(0, 0, 0, 0.0001);
    padding-left: 27px;
}
.search{
    width: 68px;
    height: 70px;
    background: #000000;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.btn-top {
    position: fixed;
    right: 30px;
    top: 88%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    outline: none;
    font-size: 40px;
    background-color: #18B4CF;
    display: none;
    color:#000;
}
.second-menu {
    display: flex;
    justify-content: center;
    line-height: 60px;
}
.second-menu a {
    display: inline-block;
    text-decoration: none;
    color: #000;
    margin: 0 25px;
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
.second-menu a:hover {
    color: #14b9d5;
}
.img{
    margin-left: 26px;
}
.background-image{
    background: url(../images/header-background.png);
    width: 1900px;
    height: 369px;
    background-size: cover;
    display: flex;
    flex-direction: column;
}
.header{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.title-background-image{
    color: #FFFFFF;
    font-size: 27PX;
    text-align: center;
    margin-top: 164px;
    margin-bottom: 44px;
}
.most-popular-posts{
    background-color: #F2F2F2;
    background-size: cover;
}
.posts-images{
    background-color: #f2f2f2;
}
.posts{
    display: flex;
    flex-direction: column;
    height: 824px;
    flex-wrap: wrap;
    width: 1170px;
    padding-left: 370px;
}
.post-text{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
}
.text-post-item1{
    width: 370px;
    height: 320px;
    background-color: #FFF;
    box-shadow:  0 1px 0 rgba(0, 0, 0, 0.03);
}
.text-post-item2{
    width: 370px;
    height: 441px;
    background-color: #FFFFFF;
    box-shadow:  0 1px 0 rgba(0, 0, 0, 0.03);
}
.text-post-item3{
    width: 370px;
    height: 355px;
    background-color: #FFFFFF;
    box-shadow:  0 1px 0 rgba(0, 0, 0, 0.03);
}
.text-post-item4{
    width: 370px;
    height: 309px;
    background-color: #FFFFFF;
    box-shadow:  0 1px 0 rgba(0, 0, 0, 0.03);
}
.background-image-parallax{
    background: url(../images/parallax-bg.jpeg);
    height: 800px;
    background-size: cover;
    background-attachment: fixed;
}
.btn-toggle {
    outline: none;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    padding: 10px 5px;
    background-color: #18B4CF;
    color:lightgreen;
    margin-bottom: 20px;
    margin-left: 850px;
}
.title-parallax{
    color: #FFFFFF;
    font-size: 32px;
    text-align: center;
    padding-top: 300px;
}
.line{
    background: #18B4CF;
    width: 60px;
    height: 3px;
    border: none;
    margin-top: 100px;
}
.image-parallax{
    display: grid;
    grid-template-columns: repeat(4, 212px);
    grid-column-gap: 45px;
    justify-items: center;
    padding: 100px 0;
    margin-left: 450px;
    align-items: center;
}
.background-latest-wrapper{
    background-color: #E5E5E5;
    background-size: cover;
}
.latests-posts{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}
.menu{
    display: flex;
    flex-direction: row;

}
.menu-link{
    color: #FFFFFF;
    font-size: 15px;
    margin-right: 55px;
    text-decoration: none;
}
.menu-link:hover{
    color: #14B9D5;
}
.title-posts{
    color: #18B4CF;
    font-size: 27px;
    text-align: center;
    margin-bottom: 52px;
    padding-top: 48px;
}
.subscribe-btn{
    background: #89CA62;
    width: 170px;
    height: 55px;
    color: #FFFFFF;
    font-size: 18px;
    border: none;
}
.best-articles-btn{
    background: #14B9D5;
    width: 170px;
    height: 55px;
    color: #FFFFFF;
    font-size: 18px;
    border: none;
}
.background-news-wrapper{
    background-color: rgba(0, 0, 0, 0.0001);
    background-size: cover;
    width: 1168px;
    margin: 0 auto;
}
.title-news, .title-latests-posts{
    color: #18B4CF;
    font-size: 27px;
    font-weight: bold;
    text-align: center;
    margin-top: 49px;
    margin-bottom: 52px;
}
.text-post-news1{
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    font-weight: 600;
    font-family: Open Sans;
}
.text-post-news3{
    font-size: 14px;
    line-height: 21px;
    color:  #5B6469;
    font-weight: 600;
    padding-top: 15px;
    padding-right: 14px;
    font-family: Open Sans;
}
.title-post-news{
    font-size: 18px;
    font-weight: bold;
    color: #353A3D;
    padding-top: 14px;
    margin-left: 250px;
}
.title-post-news1{
    font-size: 18px;
    font-weight: bold;
    color: #353A3D;
    padding-top: 10px;
    background-color: #F9F7F7;
}
.title-post-news2{
    font-size: 18px;
    font-weight: bold;
    color: #353A3D;
    padding-top: 41px;
    margin-left: 100px;
    margin-bottom: 30px;
}
.footer-text{
    color: #FFFFFF;
    font-size: 13px;
}
footer{
    height: 80px;
    background: #000000;
}
footer{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 559px;
    align-items: center;
    padding-left: 360px;
}
.img-footer{
    margin-bottom: 8px;
}
.post-news{
     display: grid;
    grid-template-rows: 259px 1fr;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px 40px;
    grid-template-areas:
    "post1 post1 post1 post2"
    "post3 post3 post4 post4"
    "post5 post5 post6 post6"
    "post7 post8 post8 post8";
    vertical-align: center;
}
.post1{
    grid-area: post1;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.post2{
    grid-area: post2;
    display: grid;
    grid-template-rows: 1fr 50px;
}
.post3{
    grid-area: post3;
    display: grid;
    grid-template-rows: 1fr 155px;
}
.post4{
    grid-area: post4;
    display: grid;
    grid-template-rows: 1fr 155px;
}
.post5{
    grid-area: post5;
    display: grid;
    grid-template-rows: 1fr 155px;
}
.post6{
    grid-area: post6;
    display: grid;
    grid-template-rows: 1fr 155px;
}
.post7{
    grid-area: post7;
    display: grid;
    grid-template-rows: 1fr 50px;
}
.post8{
    grid-area: post8;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.post-news1{
    background-color: #F9F7F7;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
}
.post-news3{
    background-color: rgba(0, 0, 0, 0.0001);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
}
.post-news2{
    text-align: center;
}